; ASM source file created by SevenuP v1.20
; SevenuP (C) Copyright 2002-2006 by Jaime Tejedor Gomez, aka Metalbrain

;GRAPHIC DATA:
;Pixel Size:      (120,  88)
;Char Size:       ( 15,  11)
;Sort Priorities: X char, Char line, Y char
;Data Outputted:  Gfx+Attr
;Interleave:      Sprite
;Mask:            No
;Zigzag:          Horizontal

Panel:
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0, 64
	DEFB	 68, 68, 68, 68, 68, 68, 68, 68
	DEFB	 68, 68, 68, 68, 68,  2, 16,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  8,  4,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0, 64,229, 33,  7, 82,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0, 14, 76,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  2,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0, 24
	DEFB	 16,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,126,126,126,126,252,  0,  0
	DEFB	  0,  0, 24,  0,  0, 24, 80,  0
	DEFB	  0,  8,  0,  0,  0,  0,180, 70
	DEFB	 98, 78, 96,  0,  2,  0,  0,126
	DEFB	 70,114, 78, 48,  0,170,254,  0
	DEFB	  8,  0,  0,  8,  0,  0,  0,  8
	DEFB	  0,254,170,  0, 48,126,126, 66
	DEFB	  6,  0,  0,  0,  0, 78, 66, 66
	DEFB	100, 48,  0,  0,  0,  0, 28,  0
	DEFB	  0, 16, 72,  0,  0, 28,  0,  0
	DEFB	  0,  0, 48, 98,102, 98,126,  0
	DEFB	  2,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0, 16
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,126,126,126,124,  0,  0
	DEFB	  0,  0,126,  0,  0, 16, 64,  0
	DEFB	  0,  6,  0,  0,  0,  0, 98, 66
	DEFB	 70, 98,  0,  0,  2,  0,  0,  0
	DEFB	 98, 78, 66,126,  0,170,254,  0
	DEFB	126,  0,  0,  0,  0,  0,  0, 96
	DEFB	  0,254,170,  0, 98, 98,126,114
	DEFB	  0,  0,  0,  0,  0,126,122,100
	DEFB	114,114,  0,  0,  0,  0,114,  0
	DEFB	  0,  0, 64,  0,  0,126,  0,  0
	DEFB	  0,  0,126,126, 98,126,126,  0
	DEFB	  2,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,126,  0,  0,  0, 64,  0
	DEFB	  0,  2,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  2,  0,  0,  4
	DEFB	  0,  0,  0,  0,  0,170,254,  0
	DEFB	126,  0,  0,  0,  0,  0,  0,  6
	DEFB	  0,254,170,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0, 78,  0
	DEFB	  0,  0, 64,  0,  0,126,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  2,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0, 98,  0,  0,  0, 64,  0
	DEFB	  0, 70,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  2,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,170,254,  0
	DEFB	 78,  0,  0,  0,  0,  0,  0,126
	DEFB	  0,254,170,  0,  0,  0, 24,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0, 60
	DEFB	  0,  0,  0,  0,  0,  0,  6,  0
	DEFB	  0,  0, 64,  0,  0,  6,  0,  0
	DEFB	  0,  0,  0,  0,126,  0,  0,  0
	DEFB	  2,  0,  0,  0,  0,255,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  1,254,128,  0,  0,  0,  0
	DEFB	  0,  0,192,252,  3,  0,  0,  0
	DEFB	  0,  0,126,  0,  0,  0, 64,  0
	DEFB	  0, 96,  0,  0,  0,  0,  0,  7
	DEFB	248,224,  0,  0,  2,  0,  0,  0
	DEFB	240,240, 15,  0,  0,170,254,  0
	DEFB	126,  0,  0,  0,  0,  0,  0,  6
	DEFB	  0,254,170,  0,  0, 31,224,248
	DEFB	  0,  0,  0,  0,  0,  0,252,192
	DEFB	 63,  0,  0,  0,  0,  0, 78,  0
	DEFB	  0,  0, 64,  0,  0,126,  0,  0
	DEFB	  0,  0,  0,127,128,254,  0,  0
	DEFB	  2,  0,  0,  0,255,  0,255,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0, 56,  0,  0,  0
	DEFB	  0,  0,126,  0,  0,  0, 64,  0
	DEFB	  0, 64,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  2,  0,  0,  0
	DEFB	  0,  0, 56,  0,  0,170,254,  0
	DEFB	126,  0,  0,  0,  0,  0,  0, 98
	DEFB	  0,254,170,  0,  0,  0,  0,  8
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	 56,  0,  0,  0,  0,  0,114,  0
	DEFB	  0,  0, 64,  0,  0,126,  0,  0
	DEFB	  0,  0,  0,  0,  0, 20,  0,  0
	DEFB	  2,  0,  0,  0,  0,  0, 56,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0, 28,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0, 40,  0,  0,  0
	DEFB	  0,  0,126,  0,  0,  0, 64,  0
	DEFB	  0, 66,  0,  0,  0,  0,  0,  0
	DEFB	  0, 28,  0,  0,  2,  0,  0,  0
	DEFB	  0,  0, 16,  0,  0,170,254,  0
	DEFB	  2,  0,  0,  0,  0,  0,  0,  6
	DEFB	  0,254,170,  0,  0,  0,  0, 28
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0, 14,  0
	DEFB	  0,  0, 64,  0,  0, 30,  0,  0
	DEFB	  0,  0,  0,  0,  0, 28,  0,  0
	DEFB	  2,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,255,  0,255,  0,  0,  0,  0
	DEFB	  0,  0,254,128,127,  0,  0,  0
	DEFB	  0,  0,126,  0,  0,  0, 64,  0
	DEFB	  0, 70,  0,  0,  0,  0,  0, 63
	DEFB	192,252,  0,  0,  2,  0,  0,  0
	DEFB	248,224, 31,  0,  0,170,254,  0
	DEFB	126,  0,  0,  0,  0,  0,  0, 98
	DEFB	  0,254,170,  0,  0, 15,240,240
	DEFB	  0,  0,  0,  0,  0,  0,224,248
	DEFB	  7,  0,  0,  0,  0,  0,114,  0
	DEFB	  0,  0, 64,  0,  0,126,  0,  0
	DEFB	  0,  0,  0,  3,252,192,  0,  0
	DEFB	  2,  0,  0,  0,128,254,  1,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,255,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,126,  0,  0,  0,  0
	DEFB	  0,  0,126,  0,  0,  0, 64,  0
	DEFB	  0, 98,  0,  0,  0,  0,  0,  0
	DEFB	 60,  0,  0,  0, 18,  0,  0,  0
	DEFB	  0, 24,  0,  0,  0,170,254,  0
	DEFB	114,  0,  0,  0,  0,  0,  0,126
	DEFB	  0,254,170,  0,  0,  0,  0,  0
	DEFB	  0,  0, 16, 32,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  6,  0
	DEFB	  0,  0, 64,  0,  0,126,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	 18,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0, 98
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0, 64,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  4, 96,  0, 42,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0, 32,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  4,  8,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0, 16,  2, 34, 34, 34, 34, 34
	DEFB	 34, 34, 34, 34, 34, 34, 34, 34
	DEFB	 64,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	 71,  7,  7,  7,  7,  7,  7,  7
	DEFB	  6,  6,  6,  6,  6,  6,  6,  7
	DEFB	  0, 69, 68, 69, 68, 69,  5, 64
	DEFB	  0, 64,  0, 64,  0, 68,  7,  0
	DEFB	 67, 66, 67, 66, 67, 69,  0, 64
	DEFB	  0, 64,  0,  0, 68,  7,  0, 67
	DEFB	 66, 67, 66, 67,  0,  0,  0,  0
	DEFB	  0,  0,  0, 68,  7,  0, 67, 66
	DEFB	 67, 66, 67,  0,  0,  0, 70,  0
	DEFB	  0,  0, 68,  7,  0, 67, 66, 67
	DEFB	 66, 67,  0,  0, 70,102, 68,  0
	DEFB	  0, 68,  6,  0, 67, 66, 67, 66
	DEFB	 67,  0,  0,  6,  0,  4,  0,  0
	DEFB	  4,  6,  0, 67, 66, 67, 66, 67
	DEFB	  0,  0,  6,  0,  4,  0,  0,  4
	DEFB	  6,  0, 67, 66, 67, 66, 67,  0
	DEFB	  0, 70,102, 68,  0,  0,  4,  6
	DEFB	  0, 67, 66, 67, 66, 67,  0,  0
	DEFB	  0, 70,  0,  0,  0,  4,  6, 68
	DEFB	 68, 68, 68, 68,  4,  4,  4,  4
	DEFB	  4,  4,  4,  4,  4